{
  "project_info": {
    "project_number": "79387088390",
    "project_id": "captains-dice-dubloons",
    "storage_bucket": "captains-dice-dubloons.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:79387088390:ios:d976cd9328264dd791d587",
        "android_client_info": {
          "package_name": "com.matchgame.captaindicedubloons"
        }
      },
      "api_key": [
        {
          "current_key": "AIzaSyC-SUFLwZ_cknV2WdCI6UR_fe3rJYgNutg"
        }
      ],
      "services": {
        "analytics_service": {
          "status": 0
        },
        "appinvite_service": {
          "status": 1
        }
      }
    }
  ],
  "configuration_version": "1"
}